body { min-width: 960px; background: #2c2c2c; }

.wrapper { background: #fff url(../__images/bg.jpg) top center no-repeat; }
 
.header-wrapper { width: 100%;  margin: 0; }
.header { width: 960px; height: 140px; margin: 0 auto; position: relative; }
.header .logo { width: 440px; float: left; display: block; margin-top: 20px; }

.header .phone { line-height: 45px; height: 45px; float: right; font-size: 36px; color: #000; font-weight: 400; margin-top: 45px;  }
.header .phone-symbol { float: left; margin-right: 8px; }
.header .phone span { display: block; float: left; font-weight: 800; }
.header .phone span em { font-size: 24px; font-style: normal; font-weight: 400;  }
.header .phone span a { color: #000; text-decoration: none; }

.header .addr { width: 300px; position: absolute; top: 86px; right: 5px; text-align: right; font-size: 14px; }

.feature-wrapper { width: 100%; height: 93px; display: block; position: relative; z-index: 10; overflow: hidden; margin: 0; }
.page-id-1 .feature-wrapper { height: 459px; }

.nav-wrapper {  width: 100%; }
.navigation { width: 960px; height: 49px; position: relative; margin: 0 auto; z-index: 40; padding: 0; background: #157fc1; }
.navigation .nav-screen { width: 960px; margin: 0 auto; z-index: 1500; position: absolute; top: 0; left: 0; }
.navigation .nav-mobile { display: none; }

.background { width: 100%; height: 459px; position: absolute; top: 0; left: 0; z-index: 20; }
.background img { display: block; }




.feature { width: 960px; display: block; position: relative; z-index: 50; margin: 0 auto; padding: 0 0 0 0; }
.feature h2 { color: #fff; font-size: 40px; letter-spacing: -1px; margin-top: 4px; }
.form input[type=text], .form textarea { width: 330px; font-size: 16px; border: 0; }

.slider { display: block; margin: 0 0 20px 0; }

/*
		.slider { width: 636px; height: 372px;  display: block; position: relative;  float: left; background: url(../__images/frame2.png); margin-left: -16px; position: relative; z-index: 100; }
		.slides { width: 636px; height: 372px; position: absolute; top: 22px; left: 24px; z-index: 101; }

		.slider .slide { width: 588px; height: 326px; display: block; position: absolute; top: 0; left: 0; z-index: 200; background: #fff; }
		.slider .slide img { width: 588px; height: 326px; display: block; position: absolute; top: 0; left: 0; z-index: 300;  z-index: 102; }
		
		.slider .cycle-overlay { width: 446px; padding: 20px 20px; background: url(../__images/captionBg50.png?2); color: #fff; position: absolute; bottom: 0; left: 0; z-index: 400; text-align: center; font-size: 24px; font-weight: bold; text-align: center;  }
		
		.slider .slide .caption { width: 446px; padding: 20px 20px; background: url(../__images/captionBg50.png?2); color: #fff; position: absolute; bottom: 0; left: 0; z-index: 400; text-align: center; }
		.slider .slide .caption span { font-size: 24px; font-weight: bold; text-align: center; }
*/

.form { width: 330px; float: right; }
.form input[type='submit'] { background: #ff9620; color: #fff; float: right; border: 0; font-size: 16px; }
.form input[type='submit']:hover { background: #999; color: #fff; float: right; border: 0; font-size: 16px; }


.content-wrapper { }
.content { width: 960px; margin: 0 auto; }

.page-id-3 .content table td { text-align: center; width: 33%; }
.page-id-3 .content table td p { font-size: 16px; }

.services { width: 100%; height: 140px; margin-bottom: 20px; }
.services a { display: block; float: left; color: #fff; font-weight: 700; font-size: 18px; z-index: 20; position: relative; margin: 0 22px 0 0; }
.services a { background: url(../__images/pic1.jpg?1); width: 140px; height: 139px; }
.services a span { text-align: center; color: #fff; position: absolute; bottom: 5px; left: 0; display: block; width: 140px; }
.services a.service6 { margin-right: 0; }


.big-footer { width: 960px; margin: 0 auto; padding: 0px 0; background: #2c2c2c; }
.big-footer h3 { color: #fff; font-size: 2.4em; font-weight: 300; }
.big-footer h3 a { color: #fff; text-decoration: none; }
.big-footer a { color: #fff; }
.big-footer a h4, .big-footer a p { color: #fff; }

.testimonials { width: 627px; float: left; display: block; }
.news { width: 310px; float: right; display: block; }

.content ul.tick-list { width: 470px; float: left; margin-bottom: 0; padding-bottom: 0; }
.content ul.tick-list li { background: url(../__images/tick.jpg) 0 0 no-repeat; padding: 0 0 0 33px; line-height: 28px; font-size: 20px; margin-bottom: 12px; }

.content { min-height: 700px; height: auto !important; height: 700px; }


.contact-page-info { width: 400px; float: left; }
.contact-page-form { width: 400px; float: right; margin-left: 30px; }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 90%; }



.fancybox { float: left; margin: 0 14px 14px 0; display: block; width: 80px; height: 80px; border: 1px solid #ccc; overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
